input {
  padding: 5px;
}
textarea {
  overflow: hidden;
}
input,
textarea {
  border: 2px solid lightgrey;
}
button {
  background-color: #156689 !important;
}
FormBuilder button[type=submit]:not(button[name=signup_submit]) {
  background-color: #156689 !important;
}
.FormBuilder-contact p.success {
  color: #5e6068;
}
.FormBuilder-signup p.success {
  color: #fff;
}
.FormBuilder p {
  color: #5e6068;
}
.FormBuilder p.description {
  color: #7d7d7d;
}
div.error * {
  color: red;
}
.FormBuilder p.description {
  color: #7d7d7d;
}
.InputfieldCheckboxes ul {
  display: inline-block;
}
[class*="FormBuilder-signup"] input {
  background-color: transparent !important;
  border: 0;
}
[class*="FormBuilder-signup"] form {
  margin: 0;
  padding: 0;
  width: 100%;
}
[class*="FormBuilder-signup"] form label {
  display: none;
}
[class*="FormBuilder-signup"] form div {
  display: inline-block;
}
[class*="FormBuilder-signup"] form .InputfieldContent {
  display: block;
  width: 100%;
}
[class*="FormBuilder-signup"] form .Inputfields {
  display: block;
  width: 100%;
}
[class*="FormBuilder-signup"] form input:not([type=checkbox]) {
  color: #fff;
  padding: 10px;
  width: 100%;
}
[class*="FormBuilder-signup"] form #wrap_Inputfield_email_address {
  width: 70% !important;
  display: inline-block;
  margin-bottom: 0px !important;
  border: 1px solid white;
  border-right: 0px;
  height: 48px;
}
[class*="FormBuilder-signup"] form #wrap_Inputfield_email_address .InputfieldContent {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 100%;
}
[class*="FormBuilder-signup"] form [id*=wrap_signup] {
  width: 30% !important;
  display: inline-block;
  margin-bottom: 0px !important;
  vertical-align: top;
  height: 48px;
  border: 1px solid white;
  padding: 13px;
  border-left: 0px;
}
[class*="FormBuilder-signup"] form [id*=wrap_signup] .InputfieldContent {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 100%;
}
[class*="FormBuilder-signup"] form [id*=wrap_signup] button {
  display: block;
  position: relative;
  margin: auto;
  background-color: transparent !important;
  padding: 0px;
  font-size: 11px;
}
.FormBuilderErrors {
  display: none;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #fff;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #fff;
}
.FormBuilder-signup form .Inputfields,
.FormBuilder-signup-popup form .Inputfields {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 5px;
}
[class*="FormBuilder-signup"] .Inputfield_privacy_policy,
.Inputfield_receive_offers {
  width: 100% !important;
  order: 1;
  -webkit-align-self: end;
  -ms-align-self: end;
  align-self: end;
  margin: 4px 0px 0px 0px !important;
}
[class*="FormBuilder-signup"] .InputfieldCheckbox .InputfieldContent label {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
[class*="FormBuilder-signup"] .InputfieldCheckbox .InputfieldContent label span {
  font-size: 12px;
  color: white;
}
[class*="FormBuilder-signup"] .InputfieldCheckbox .InputfieldContent label span a {
  color: white;
}
[class*="FormBuilder-signup"] .InputfieldCheckbox.InputfieldStateRequired > .InputfieldContent > label > span.pw-no-select:after {
  display: none;
}
